\name{EnergySource}
\alias{EnergySource}
\docType{data}
\title{
Energy
}
\description{
Anaylsis of the energy usage from different sources by income level.
}
\usage{data(EnergySource)}
\format{
  A data frame with 6 observations on the following 13 variables.
  \describe{
    \item{\code{incomegroup}}{Differnent levels of income}
    \item{\code{billionbarrels}}{Number of barrels of petroleum}
    \item{\code{EJPetro}}{Exajoules generated from petroleum}
    \item{\code{PerPetro}}{percent of petroleum energy used by income group}
    \item{\code{milliontons}}{Number of tons of coal}
    \item{\code{EJCoal}}{Exajoules generated from coal}
    \item{\code{PerCoal}}{percent of coal energy used by income group}
    \item{\code{trillioncubicmeters}}{Number of cubic metres of gas}
    \item{\code{EJGas}}{Exajoules generated from gas}
    \item{\code{PerGas}}{percent of gas energy used by income group}
    \item{\code{thousandtons}}{Number of tons of uranium}
    \item{\code{EJUranium}}{Exajoules generated from uranium}
    \item{\code{PerUranium}}{percent of uranium energy used by income group}
  }
}
\source{
http://www.sciencemag.org/content/302/5650/1528.full?sid=768736ed-bab5-43b3-8e77-934ab0a8bba2#T1
}
\examples{
data(EnergySource)
summary(EnergySource)
attach(EnergySource)
pairs(EnergySource[,-1])
petro.vs.coal <- lm(billionbarrels ~ milliontons)
abline(petro.vs.coal)
summary(petro.vs.coal)
petro.vs.gas <- lm(billionbarrels ~ trillioncubicmeters)
abline(petro.vs.gas)
summary(petro.vs.gas)
petro.vs.U <- lm(billionbarrels ~ thousandtons)
abline(petro.vs.U)
summary(petro.vs.U)
coal.vs.gas <- lm(milliontons ~ trillioncubicmeters)
abline(coal.vs.gas)
summary(coal.vs.gas)
coal.vs.U <- lm(milliontons ~ thousandtons)
abline(coal.vs.U)
summary(coal.vs.U)
gas.vs.U <- lm(trillioncubicmeters ~ milliontons)
abline(gas.vs.U)
summary(gas.vs.U)
}
\keyword{datasets}
