\name{EnergyTransfer}
\alias{EnergyTransfer}
\docType{data}
\title{
Energy Transfer of Silver
}
\description{
Measurement of the effectivetransfer of excitation energy of donor molecules to acceptor molecules at opposite side of film.

}
\usage{data(EnergyTransfer)}
\format{
  A data frame with 4 observations on the following 4 variables.
  \describe{
    \item{\code{SilverThick}}{Thickness of silver in nm}
    \item{\code{IDA}}{The energy transferred normalized to a 120nm value}
    \item{\code{DonorEmission}}{Efficiency compared with direct donor emission}
    \item{\code{TotalEmission}}{Proprtion of emission attributable to energy transfer}
  }
}

\source{
http://www.sciencemag.org/content/306/5698/1002.full?sid=26c5ae8f-f388-4d2c-bae9-e6005d4bbe9d
}
\examples{
data(EnergyTransfer)
summary(EnergyTransfer)
attach(EnergyTransfer)
pairs(EnergyTransfer[,-1])
De.vs.Te <- lm(DonorEmission ~ TotalEmission)
abline(De.vs.Te)
summary(De.vs.Te)
Agthick.vs.IDA <- lm(SilverThick ~ IDA)
abline(Agthick.vs.IDA)
summary(Agthick.vs.IDA)
}
\keyword{datasets}
