\name{RiskbyAge}
\alias{RiskbyAge}
\docType{data}
\title{
Risk by Age
}
\description{
Data of womans risk of breast and ovarian cancer by age
}
\usage{data(RiskbyAge)}
\format{
  A data frame with 6 observations on the following 6 variables.
  \describe{
    \item{\code{Age}}{Age group of gethered data}
    \item{\code{BRCA1or2}}{Risk with mutation on BRCA1 or BRCA2}
    \item{\code{BCBRCA1}}{Breast cancer risk with BRCA1}
    \item{\code{BCBRCA2}}{Breast cancer risk with BRCA2}
    \item{\code{OCBRCA1}}{Ovarian cancer risk with BRCA1}
    \item{\code{OCBRCA2}}{Ovarian cancer risk with BRCA2}
  }
}
\details{
}
\source{
http://www.sciencemag.org/content/302/5645/643.full?sid=cf8a3c5d-e9d4-4e52-b203-f07baa87fb5e
}
\examples{
data(RiskbyAge)
summary(RiskbyAge)
attach(RiskbyAge)
pairs(RiskbyAge[,-1])
Age.vs.BRCA <- lm(Age ~ BRCA1or2)
abline(Age.vs.BRCA)
summary(Age.vs.BRCA)
BC1.vs.BC2 <- lm(BCBRCA1 ~ BCBRCA2)
abline(BC1.vs.BC2)
summary(BC1.vs.BC2)
OC1.vs.OC2 <- lm(OCBRCA1 ~ OCBRCA2)
abline(OC1.vs.OC2)
summary(OC1.vs.OC2)
}
\keyword{datasets}