\name{gasdata}
\alias{gasdata}
\docType{data}
\title{Data from gas usage of residence, date and external temperature}
\description{
Gas measurements at a local residence from July 2005 until April 2011.
Contains month data was colected; mesurement in degree days, cubic metres and 
cubic metres per day; the aveage external temperatue and the year 
data was recorded.
}
\usage{data(gasdata)}
\format{
  A data frame with 70 observations on the following 6 variables.
  \describe{
    \item{\code{month}}{The month of the year}
    \item{\code{degreedays}}{Amount of gas used in degree days}
    \item{\code{cubicmetres}}{Amount of gas used in cubic metres}
    \item{\code{dailyusage}}{Average gas usage per day}
    \item{\code{temp}}{Average external temperature}
    \item{\code{year}}{The year of measurement}
  }
}
\details{}
\source{}
\references{}
\examples{
data(gasdata)
summary(gasdata)
pairs(gasdata[,-1])
temp.vs.cm <- lm(temp ~ cubicmetres, data=gasdata)
abline(temp.vs.cm)
summary(temp.vs.cm)
temp.vs.du <- lm(temp ~ dailyusage, data=gasdata)
abline(temp.vs.du)
summary(temp.vs.du)
du.vs.cm <- lm(dailyusage ~ cubicmetres, data=gasdata)
abline(du.vs.cm)
summary(du.vs.cm)
}
\keyword{datasets}

